package com.atmob.keyboard_android.util.bridge.api

/**
 * 键盘相关暴露的Api
 */
interface KeyboardExposeApi {
    /**
     * 暴露键盘相关操作方法
     */
    fun exposeKeyboardOptMethod()

    /**
     * 取消暴露键盘相关操作方法
     */
    fun cancelExposeKeyboardOptMethod()

    /**
     * 注册默认键盘切换事件
     */
    fun registerDefaultKeyboardChangeEvent()
}